﻿@using Lifestoned.DataModel.Gdle;
@model List<StringStat>

<input type="hidden" id="StringPropertyCount" value="@Model.Count()" />
@for (int i = 0; i < Model.Count(); i++)
{
    <div class="row row-spacer">
        <div class="col-md-2">
            @Html.DisplayFor(m => m[i].PropertyIdBinder)
        </div>
        <div class="col-md-9">
            @Html.DisplayFor(m => m[i].Value)
        </div>
    </div>
}
